Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url http://127.0.0.1:3333/v3/auth/email/send-update-code \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "newEmail": "[email protected]" } '
import requestsurl = "http://127.0.0.1:3333/v3/auth/email/send-update-code"payload = { "newEmail": "[email protected]" }headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json"}response = requests.post(url, json=payload, headers=headers)print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({newEmail: '[email protected]'})};fetch('http://127.0.0.1:3333/v3/auth/email/send-update-code', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "status": "success" }
{ "message": "<string>"}
{ "error": "too-many-requests", "retryAfterSeconds": 1}
Request Email Update with the Sendbot API v3.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
success